﻿@font-face {
    font-family: 'bentonmoddisp-regular';
    src: url('../fonts/benton-fonts/bentonmoddisp-regular.woff') format('woff');
}

@font-face {
    font-family: 'bentonmoddisp-regular';
    src: url('../fonts/benton-fonts/bentonmoddisp-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'bentonmoddispcomp-regular';
    src: url('../fonts/benton-fonts/bentonmoddispcomp-regular.woff') format('woff');
}

@font-face {
    font-family: 'bentonmoddispcomp-regular';
    src: url('../fonts/benton-fonts/bentonmoddispcomp-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'bentonmoddispcond-regular';
    src: url('../fonts/benton-fonts/bentonmoddispcond-regular.woff') format('woff');
}

@font-face {
    font-family: 'bentonmoddispcond-regular';
    src: url('../fonts/benton-fonts/bentonmoddispcond-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'bentonmoddispexcond-regular';
    src: url('../fonts/benton-fonts/bentonmoddispexcond-regular.woff') format('woff');
}

@font-face {
    font-family: 'bentonmoddispexcond-regular';
    src: url('../fonts/benton-fonts/bentonmoddispexcond-regular.woff2') format('woff2');
}

.text_404_heading, .commonallHotelMainSection .promotionbannersec .textSlider, .commonMainSection .promotionbannersec .bigofferss, .commonMainSection .promotionbannersec .bigOffer, .commonMainSection .promotionbannersec .popular, .htlpagewrapper a.lnkPreventDefaultClass #htlname,
.fltrWrap .cats-title, #LtrSupplierName, .amenities-heading, #mobroomchoice.Roomchoices, #mobhtlpolicies, #hotel-info-tabs li a, .checkout_page_wrap_container .title, .reviewcencelpolicy .CancellationPolicy_heading, .completeYourBooking .htlRoomSepratorInner,
.title-container .textSlider, .modal .modal-header .modal-title, .fltrcon .filterResultInnerCol, .contactdet .title, .completeYourBooking .inner-content .title, #my-bookings .section-heading.MyBookings, .accountsummarybox .CancellationPolicy, .uptrips-wrapper h2, .bookings-content_empty .title, .confirmation-wrapper h2, .personal-infosection .PrimaryTraveller, .deals-summary-section .deals-summary-details .deals-title, .login-form-container .pagehdwrap h2, .modal-bg-white .modal-header .modal-title, #hotel-description-modal .hotel-room-list-items h3 .title, .myMdlHeader h6, .deskfilterwrapper .myModalContainer .myMdlBody > div > div p,
.deals-service-section .deals-service-heading .service-title, .deals-room-type-sec-wrap .roomtitle, .tui-room-tupple .room-title, #AmenitespopupFilter .allamenitieslable {
    font-family: 'bentonmoddispregular' !important;
}

.mainHeader li a,
.searchviewform *,
.pkgdtlpricesrvcname,
.tourdetail_sticknav .tourdetail_pkgdtlnav,
.pkgdtlsrvccontentwrap #htlAdd,
.dvservicedetail,
.pkgdtlsrvcroomitem,
.actualCartBtn,
.actualBookCartBtn,
.spnnull,
.tour_ccltable-popup,
.pkhdtlseccontent,
.tour-result-package .hotel-item-wrap .main_box_pan .pkgOnwardsWrap,
.footer .flickr-list a,
.footer .copyright-section a,
.footer .copyright-section span,
.fltrcon label,
.pkgdtlincludes *,
.clr_indication ul li,
.PkgBulletsListPoliciy li,
.activityselect-option *,
table th,
.availcurrncy,
table td,
.cats-title .applybtn,
.login-form-container *,
.pkgdtlreadmore, .pkgdtlchangebtn, .pkgdtlsrvcroomitem .pkgdtlchangebtn, .form-control, .form-select, .theme-list li, .Cart_Checkout, .filterResultInnerColTitle, .filterResultInnerCol, .lnkPreventDefaultClass.hotl_readmore,
.theme-clr, .discounttype, .form-row, .cart_lang, .INR_color, .lbprice, .sheer, .NewPrice, .donebox, .traveler-info, .session-expires, .availability, .mandatory,
.checkout-summary, .dataTables_info, #mailBody, .bmdlbkg li strong, .bmdlbkg li span, .TableBigWrap table.table-booking-history.tdsstable tr th, .TableBigWrap table.table-booking-history.tdsstable tr td,
.pp-right, .pp-right a, .bmdlrhtrelinner div p, .bmdlrhtrelinner div p strong, .infolist li,
table, tfoot, ul, li, ol, dl, dd, dt, fieldset, blockquote, cite, input, select, textarea, button, section, article, aside, header, #main-footer, nav {
    font-family: "Montserrat", sans-serif !important;
}

.SLI-action-redo, .SLI-action-undo, .SLI-anchor, .SLI-arrow-down, .SLI-arrow-down-circle, .SLI-arrow-left, .SLI-arrow-left-circle, .SLI-arrow-right, .SLI-arrow-right-circle, .SLI-arrow-up, .SLI-arrow-up-circle, .SLI-badge, .SLI-bag, .SLI-ban, .SLI-basket, .SLI-basket-loaded, .SLI-bell, .SLI-book-open, .SLI-briefcase, .SLI-bubble, .SLI-bubbles, .SLI-bulb, .SLI-calculator, .SLI-calendar, .SLI-call-end, .SLI-call-in, .SLI-call-out, .SLI-camera, .SLI-camrecorder, .SLI-chart, .SLI-check, .SLI-chemistry, .SLI-clock, .SLI-close, .SLI-cloud-download, .SLI-cloud-upload, .SLI-compass, .SLI-control-end, .SLI-control-forward, .SLI-control-pause, .SLI-control-play, .SLI-control-rewind, .SLI-control-start, .SLI-credit-card, .SLI-crop, .SLI-cup, .SLI-cursor, .SLI-cursor-move, .SLI-diamond, .SLI-direction, .SLI-directions, .SLI-disc, .SLI-dislike, .SLI-doc, .SLI-docs, .SLI-drawer, .SLI-drop, .SLI-earphones, .SLI-earphones-alt, .SLI-emotsmile, .SLI-energy, .SLI-envelope, .SLI-envelope-letter, .SLI-envelope-open, .SLI-equalizer, .SLI-event, .SLI-exclamation, .SLI-eye, .SLI-eyeglass, .SLI-feed, .SLI-film, .SLI-fire, .SLI-flag, .SLI-folder, .SLI-folder-alt, .SLI-frame, .SLI-game-controller, .SLI-ghost, .SLI-globe, .SLI-globe-alt, .SLI-graduation, .SLI-graph, .SLI-grid, .SLI-handbag, .SLI-heart, .SLI-home, .SLI-hourglass, .SLI-info, .SLI-key, .SLI-layers, .SLI-like, .SLI-link, .SLI-list, .SLI-location-pin, .SLI-lock, .SLI-lock-open, .SLI-login, .SLI-logout, .SLI-loop, .SLI-magic-wand, .SLI-magnet, .SLI-magnifier, .SLI-magnifier-add, .SLI-magnifier-remove, .SLI-map, .SLI-menu, .SLI-microphone, .SLI-minus, .SLI-mouse, .SLI-music-tone, .SLI-music-tone-alt, .SLI-mustache, .SLI-note, .SLI-notebook, .SLI-options, .SLI-options-vertical, .SLI-organization, .SLI-paper-clip, .SLI-paper-plane, .SLI-paypal, .SLI-pencil, .SLI-people, .SLI-phone, .SLI-picture, .SLI-pie-chart, .SLI-pin, .SLI-plane, .SLI-playlist, .SLI-plus, .SLI-power, .SLI-present, .SLI-printer, .SLI-puzzle, .SLI-question, .SLI-refresh, .SLI-reload, .SLI-rocket, .SLI-screen-desktop, .SLI-screen-smartphone, .SLI-screen-tablet, .SLI-settings, .SLI-share, .SLI-share-alt, .SLI-shield, .SLI-shuffle, .SLI-size-actual, .SLI-size-fullscreen, .SLI-social-behance, .SLI-social-dribbble, .SLI-social-dropbox, .SLI-social-facebook, .SLI-social-foursqare, .SLI-social-github, .SLI-social-google, .SLI-social-instagram, .SLI-social-linkedin, .SLI-social-pinterest, .SLI-social-reddit, .SLI-social-skype, .SLI-social-soundcloud, .SLI-social-spotify, .SLI-social-steam, .SLI-social-stumbleupon, .SLI-social-tumblr, .SLI-social-twitter, .SLI-social-vkontakte, .SLI-social-youtube, .SLI-speech, .SLI-speedometer, .SLI-star, .SLI-support, .SLI-symbol-female, .SLI-symbol-male, .SLI-tag, .SLI-target, .SLI-trash, .SLI-trophy, .SLI-umbrella, .SLI-user, .SLI-user-female, .SLI-user-follow, .SLI-user-following, .SLI-user-unfollow, .SLI-vector, .SLI-volume-1, .SLI-volume-2, .SLI-volume-off, .SLI-wallet, .SLI-wrench {
    font-family: simple-line-icons !important;
}
